{% extends '@App/base.html.twig' %}

{% block body %}
    <ul class="list-group">
        {% for log in logs %}
            <li class="list-group-item">
                <p>
                    {{ template.name }} <br/>
                    {{ template.description }}
                    <a class="btn btn-primary btn-sm" href="{{ path('edit_template', {id: template.id}) }}">
                        <span class="glyphicon glyphicon-edit" aria-hidden="true"></span>
                    </a>
                    <a class="btn btn-primary btn-sm" href="{{ path('see_document', {id: template.id}) }}">
                        <span class="glyphicon glyphicon-eye-open" aria-hidden="true"></span>
                    </a>
                    <a class="btn btn-danger btn-sm" href="{{ path('template_remove', {id: template.id}) }}">
                        <span class="glyphicon glyphicon-remove" aria-hidden="true"></span>
                    </a>
                </p>
            </li>
        {% else %}
            Empty list !
        {% endfor %}
    </ul>
{% endblock %}

{% block stylesheets %}

{% endblock %}

